แอปอาจไม่เริ่มทำงานหากคุณใช้อุปกรณ์รุ่นเก่า